
VIRTUAL CREDIT CARD - Bug #15949

Android [Treats] My Treats ###6552

13 March 2023 01:29 PM - hsulynn pang

Status: Closed Start date: 13 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please fix as below:

(1) Red rectangle : use hex #FFFFFF opacity 50%

History

#1 - 14 March 2023 05:05 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 15 March 2023 06:50 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 16 March 2023 03:12 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 16 March 2023 04:57 PM - hsulynn pang

- File WhatsApp Image 2023-03-16 at 16.55.06 (1).jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Abdul Halim Baharom

please help to fix again

#5 - 17 March 2023 01:06 PM - Abdul Halim Baharom

- % Done changed from 0 to 100

#6 - 20 March 2023 01:15 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#7 - 20 March 2023 02:22 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Assigned to Pending Close

tested ok

#8 - 30 March 2023 10:58 AM - hsulynn pang

- File closed by user 6552.PNG added

- Status changed from Pending Close to Closed

closed by user
Files

4865a600-cf1f-41ac-8d37-01f27d3680b0.png 1020 KB 13 March 2023 hsulynn pang

WhatsApp Image 2023-03-16 at 16.55.06 (1).jpeg 70.8 KB 16 March 2023 hsulynn pang

retest.jpeg 47.1 KB 20 March 2023 hsulynn pang

closed by user 6552.PNG 227 KB 30 March 2023 hsulynn pang
